WordPress.org

Support

Support » Plugins and Hacks » [Resolved] Curent Version Breaks Marketpress Shopping cart with WPMUdev

[Resolved] Curent Version Breaks Marketpress Shopping cart with WPMUdev

  • This plugin is great! Speeds everything up. But is incompatible from time to time with some developments. In this case I found that it created an error with WPMUdev’s Marketpress Shopping Cart plugin. It would be awesome if this could be fixed, but I also understand that you can’t code in every exception. A great fix would be to be able to pick which plugins it worked for and which to exclude.

    https://wordpress.org/plugins/use-google-libraries/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] Curent Version Breaks Marketpress Shopping cart with WPMUdev’ is closed to new replies.